---
notes: >
  На почетната страната за логирање во системот на вработените, се прикажани пораката и банерот. Првото поле е за внесување, кој што се однесува за текстот во црвена боја, кој што се појавува во горниот дел. Последното полето за текст е за содржината на банерот кој што служи за општите услови.
name: "Автентикацијата е задолжителна"
body: ""
